Log4j 1.2.8

## org.apache.log4j.or.jms
Class MessageRenderer

    java.lang.Object
      |
      +--org.apache.log4j.or.jms.MessageRenderer

All Implemented Interfaces:
  ObjectRenderer

public class MessageRenderer
extends Object
implements ObjectRenderer

Render `javax.jms.Message` objects.

Since:
  1.0
Author:
  Ceki Gülcü

Constructor Summary
`MessageRenderer()`

Method Summary
`String` `doRender(Object o)` Render a `Message`.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MessageRenderer

    public MessageRenderer()

Method Detail

### doRender

    public String doRender(Object o)

  Render a `Message`.
  Specified by:
    `doRender` in interface `ObjectRenderer`

Log4j 1.2.8

Copyright 2000-2002 Apache Software Foundation.